@font-face {
  font-family: "Bahnschrift";
  src: url("fonts/Bahnschrift.eot");
  src: url("vBahnschrift.eot?#iefix") format("embedded-opentype"),
    url("fonts/Bahnschrift.woff2") format("woff2"),
    url("fonts/Bahnschrift.woff") format("woff"),
    url("fonts/Bahnschrift.ttf") format("truetype"),
    url("fonts/Bahnschrift.svg#Bahnschrift") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --default: "Bahnschrift";
  --blue: #1891ff;
  --dark: #333;
}
body {
  font-family: var(--default);
  background: #fff;
}
a {
  color: inherit;
  text-decoration: none;
}
a.link {
  color: #927fb5;
  text-decoration: underline;
}
body.disablescroll {
  overflow-y: hidden;
}

.d-flex {
  display: flex;
}

.flex-c {
  flex-direction: column;
}

.align-content-center {
  align-content: center;
}

.justify-content-center {
  justify-content: center;
}

.align-content-end {
  align-content: end;
}

.justify-content-end {
  justify-content: end;
}

.container {
  width: 1200px;
  margin: 0 auto 0 auto;
}

header {
  background: transparent;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 2;
  padding: 15px 0;
  transition: 0.3s;
}
header.fixed,
header.keep-fixed {
  background: #604e88;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0);
}
a.logo {
  float: left;
}
a.logo img {
  float: left;
  width: 180px;
  height: auto;
}

a.showmenu,
a.hidemenu {
  display: none;
}
.menublock {
  float: right;
  margin: 0 0 0 0;
}
nav,
nav ul,
nav ul li {
  float: left;
}
nav ul li {
  font-family: var(--default);
  font-size: 18px;
  color: #fff;
  margin-right: 30px;
}
nav ul li:last-of-type {
  margin-right: 0;
}
nav ul li a {
  float: left;
  color: #fff;
  text-decoration: none;
  padding: 8px 0;
}
nav ul li.active a {
  border-bottom: solid 2px #fff;
}

.banner {
  width: 100%;
  min-height: 400px;
}
.banner .text {
  font-family: var(--default);
}
.banner .text h1 {
  font-size: 72px;
  color: #fff;
  margin-bottom: 50px;
}
.banner .text p {
  font-size: 18px;
  color: #fff;
  margin-bottom: 50px;
}
.banner .visual {
  float: right;
  width: 58%;
}

.about {
  float: left;
  width: 100%;
  padding: 100px 0 100px 0;
}
.about .text {
  float: left;
  width: 100%;
  font-family: var(--default);
}
.about .text h2 {
  width: 30%;
  font-size: 72px;
  color: #000;
  margin-bottom: 50px;
}
.about .text .para {
  width: 58%;
}
.about .text p {
  font-size: 18px;
  color: #000;
  margin-bottom: 20px;
}
.about .visual {
  float: left;
  width: 100%;
  margin-top: 60px;
}
.about .visual img {
  float: left;
  width: 100%;
  height: auto;
  aspect-ratio: 16/8;
}

.services {
  float: left;
  width: 100%;
  padding: 100px 0 100px 0;
  font-family: var(--default);
}
.services h2 {
  font-size: 72px;
  color: #000;
  margin-bottom: 50px;
}
.services-items {
  float: left;
  width: 100%;
}
.services-items .item {
  float: left;
  width: calc(100% / 4);
  margin-bottom: 60px;
  padding: 40px 40px;
  text-align: center;
  background: #fff;
  border: 1px solid #ddd;
  color: #000;
  transition: 0.3s;
}
.services-items .item.type2 {
  background: #1891ff;
  border: 1px solid #116fc4;
  color: #fff;
}
.services-items .item i {
  width: 60px;
  height: 60px;
  font-size: 48px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.services-items .item h3 {
  font-size: 30px;
  margin-bottom: 20px;
}
.services-items .item p {
  font-size: 16px;
}

.projects {
  float: left;
  width: 100%;
  margin: 0 0 0 0;
  padding: 100px 0;
  background: #f7f7f7;
}
.project-item {
  float: left;
  width: 100%;
  margin-bottom: 100px;
}
.project-item:last-of-type {
  margin-bottom: 0;
}
.project-item .text {
  width: 50%;
  font-family: var(--default);
  color: #000;
}
.project-item .text h3 {
  font-size: 48px;
  margin-bottom: 30px;
}
.project-item .text p {
  font-size: 16px;
  margin-bottom: 20px;
}
.project-item .visual {
  width: 50%;
}
.project-item .visual img {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
}

.contact {
  float: left;
  width: 100%;
  padding: 100px 0;
  font-family: var(--default);
}
.contact h2 {
  font-size: 45px;
  margin-bottom: 50px;
}
.contact-options {
  float: left;
  width: 100%;
  height: auto;
  margin: 0 0 0 0;
}
.formarea {
  float: left;
  width: 60%;
}
form.contactform {
  float: left;
  width: 100%;
}
form.contactform fieldset {
  float: left;
  width: 100%;
  border: none;
  margin-bottom: 30px;
}
form.contactform fieldset.half {
  width: 48%;
}
form.contactform fieldset.full {
  width: 100%;
}
form.contactform fieldset label {
  float: left;
  width: 100%;
  font-size: 16px;
  margin-bottom: 10px;
}
form.contactform fieldset input,
form.contactform fieldset textarea {
  font-family: var(--default);
  float: right;
  width: 100%;
  height: 48px;
  font-size: 16px;
  color: #000;
  margin-bottom: 10px;
  border: none;
  border-radius: 12px;
  outline: 0;
  padding: 0 0 0 20px;
}
form.contactform fieldset textarea {
  min-height: 160px;
  padding: 20px;
  resize: vertical;
}
form.contactform button {
  font-family: var(--default);
  border: none;
  float: right;
  cursor: pointer;
  font-size: 16px;
}
.contact-info {
  float: right;
  width: 35%;
}
.contact-info p {
  font-size: 18px;
  margin-bottom: 25px;
}
.contact-info ul {
  float: left;
  width: 100%;
}
.contact-info ul li {
  font-size: 18px;
  margin-bottom: 25px;
}
.contact-info ul li a {
  opacity: 0.5;
}

footer {
  float: left;
  width: 100%;
  background: #604e88;
  padding: 40px 0;
}
footer .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
footer .copyright {
  float: left;
  color: #fff;
  font-size: 16px;
  font-family: var(--default);
}
footer .copyright.logo {
  padding-right: 25px;
}
footer small.copyright {
  margin-top: 25px;
  font-size: 13px;
}
footer .copyright ul {
  line-height: 25px;
}
footer .copyright a {
  color: #fff;
  text-decoration: none;
}
footer .social {
  float: right;
}
footer .social a {
  float: left;
  color: #fff;
  font-size: 25px;
  margin-left: 10px;
  transition: 0.8s;
}
footer .social a:hover {
  opacity: 0.7;
}

.banner.hero {
  background: #604e88 url(img/hero.webp?1) no-repeat center / cover;
  padding-bottom: 25px;
  position: relative;
}

.banner.hero:before {
  background: #604e88;
  background: linear-gradient(180deg, #271f37 0%, rgba(255, 255, 255, 0) 100%);
  width: 100%;
  height: 125px;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}

.btn {
  background-color: #322947;
  color: #fff;
  border-radius: 20px;
  padding: 12px 25px;
  transition: all 0.3s;
}

.btn:hover {
  background-color: #927fb5;
  transition: all 0.3s;
}

.info-img {
  color: #322947;
  padding: 80px 0;
  gap: 50px;
}

.info-img h2 {
  font-size: 45px;
}

.info-img h3 {
  font-size: 25px;
}

.info-img p {
  font-size: 18px;
  margin-top: 25px;
}

.info-img p:has(a) {
  margin-top: 60px;
}

.info-img .text {
  flex-direction: column;
  flex-basis: 50%;
}

.info-img .img {
  display: flex;
  gap: 20px;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  justify-content: space-between;
}

.info-img.ourCookies .img {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
  gap: 60px 10px;
}

.info-img.ourCookies .img img {
  max-height: 250px;
  width: 90%;
  display: flex;
  align-self: center;
}

.info-img.ourCookies .text {
  padding: 20px 0;
  text-align: center;
}

.info-img.ourCookies h4 {
  min-height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.info-img .img span {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.info-img .img img {
  flex: 1;
  display: flex;
  width: 100%;
  height: auto;
  border-radius: 15px;
  object-fit: cover;
}

.info-img span .info h4 {
  color: #604e88;
  font-size: 22px;
  margin-bottom: 5px;
}

.info-img span .info ul li {
  font-size: 18px;
  color: #454545;
  padding: 2px 0;
}

.info-img span .info ul li:before {
  content: "- ";
  display: none;
}

.info-img span .info ul li em {
  font-style: normal;
  color: #766799;
}

.info-sobre.info-img .img {
  flex-basis: 35%;
}

.bg-yellow {
  background-color: #f9dc5c;
  color: #322947;
}

.bg-lightpurple {
  background-color: #eadeff;
  color: #322947;
}

.pt-head {
  padding-top: 79px;
}

.info-ig h2 {
  margin-bottom: 20px;
  text-align: center;
}

#ig-feed {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}

#ig-feed span {
  flex: 1 1 calc(33.333% - 20px);
  box-sizing: border-box;
}

#ig-feed img {
  width: 100%;
  border-radius: 12px;
  height: auto;
  display: block;
  transition: all 0.3s;
  opacity: 0.85;
}

#ig-feed img:hover {
  filter: contrast(1.2);
  opacity: 1;
}

#responseMessage {
  display: block;
  border-radius: 15px;
  margin-bottom: 20px;
  padding: 20px;
}

.success {
  background-color: #d4edda;
  color: #155724;
}

.error {
  background-color: #f8d7da;
  color: #721c24;
}

form.contactform.disabled {
  opacity: 0.5;
  pointer-events: none;
}

.social-home {
  display: flex;
  font-size: 42px;
  align-items: center;
  justify-content: center;
  gap: 25px;
}

.social-home .fa-tiktok {
  font-size: 32px;
}

.social-home a {
  background: #fff;
  border-radius: 15px;
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
}

.social-home a:hover {
  background-color: rgba(255, 255, 255, 0.5);
  filter: contrast(1.5);
  transform: rotate(-5deg) scale(1.2);
}

footer .fa-tiktok {
  font-size: 20px;
  transform: translateY(-2px);
}
